body{color:#222;font-size:15px;background:#000 url("../lh_img/bg.jpg")/*tpa=http://lh7site6.s3.cn-east-2.jdcloud-oss.com/lh_img/bg.jpg*/ no-repeat center top fixed;z-index:1}
#wrapper{width:1000px;margin:auto;z-index:9;position: relative}
#banner{padding-top:30px;}


canvas{position:fixed;z-index:1;opacity: 0.3;top:-300px}
.clear{clear:both}
.box{display: -moz-box;display: -webkit-box;display:box;}.box1{ -moz-box-flex: 1;-webkit-box-flex: 1; box-flex: 1;}

#kaiqu{position: absolute;top:160px;font-size:12px;right:630px;width:360px;height:28px;line-height:28px;border-radius:2px;overflow: hidden}
#kaiquTag{width:100px;background:rgba(255,0,0,0.4);text-align: center;color:#FFF;float:left}
#kaiquCont{width:240px;background:rgba(0,0,0,0.4);text-align: LEFT;color:#FFF;float:left;PADDING-left:20px;}
.btnLink{background-color:#5ab001;background:linear-gradient(75deg,#6acf02 0,#5ab001 100%);padding:16px 20px;border-radius:3px;color:#FFF;font-size:16px;float:left;margin-right:20px;}
.btnLink1{background-color:#f97c20;background:linear-gradient(75deg,#ffaa6c 0,#f97c20 100%);}
.btnLink2{background-color:#4552ff;background:linear-gradient(75deg,#99a0ff 0,#4552ff 100%);}
.btnLink span{color:rgba(255,255,255,0.6)}
#btnFloor{padding:30px 0 40px 0}
.floorTag{height:50px;line-height:50px;background:#FFF;padding:0 25px;border-bottom:1px solid #DDD;color:#333;font-weight:bold;margin-top:20px}
.floorTagDot{color:darkred;position: relative;left:-10px;}
.introFloorTag{width:110px;padding-left:15px;color:#888}
.floorIntro{background:rgba(255,255,255,0.9);font-size:13px;}
.introFloor{line-height:32px;border-bottom:1px dashed #ddd}
.introFloorCon span{color:#9a9afb}
.ifc1{color:#00A146}
.ifc2{color:#1A6EEB}
.ifc3{color:#AB6F1C}
.ifc4{color:#942a25}
.ifc5{font-weight:bold;color:#7722CC}

.floorJuexue{padding:10px 0}
.juexue{width:210px;height:240px;background:#111;color:#FFF;font-size:12px;padding:0 10px;border:1px solid rgba(201,125,67,0.6);border-radius:2px;float:left;margin-right:23px}
.juexueTitle{line-height:40px;PADDING:0 0px;border-bottom:1px solid #222;FONT-SIZE:15px;color:#942a25;font-weight:bold;position: relative}
.juexueTitle span{color:rgba(255,255,255,0.3);position: absolute;right:0;FONT-SIZE:12PX;FONT-weight:normal}
.juexueTj{line-height:22px;PADDING:5px 0;border-bottom:1px solid #222;FONT-SIZE:12px;color:#00A146;}
.juexueLq{line-height:22px;PADDING:5px 0;border-bottom:1px solid #222;FONT-SIZE:12px;color:#558097;}
.juexueDg{line-height:22px;PADDING:5px 0;border-bottom:1px solid #222;FONT-SIZE:12px;color:#B59473;}
.juexueDr{line-height:22px;PADDING:5px 0;FONT-SIZE:12px;color:#DDAAFF;}
.jtt{color:rgba(255,255,255,0.3);}
.juexue1{margin:0;border:1px solid rgba(201,125,67,0.1);}
.juexueOther{text-align: center;line-height:22px;font-size:13px;color:rgba(255,255,255,0.2);padding-top:20px}

.jinshu{width:210px;height:70px;background:#111;color:#FFF;font-size:12px;padding:0 10px;border:1px solid rgba(201,125,67,0.1);border-radius:2px;float:left;margin-right:10px}
.jinshuTitle{line-height:40px;PADDING:0 0px;border-bottom:1px solid #222;FONT-SIZE:15px;color:#7722CC;font-weight:bold;position: relative}
.jinshuTitle span{color:rgba(255,255,255,0.3);position: absolute;right:0;FONT-SIZE:12PX;FONT-weight:normal}

.jinshuDr{line-height:22px;PADDING:5px 0;FONT-SIZE:12px;color:#9C9C4A;}

.jinshu1{width:240px}
.jinshu2{width:170px}
.jinshu6{width:148px}
.jinshu3{width:322px;margin:0}
.jinshu4{width:270px;Margin-top:10px;}
.jinshu5{width:320px;Margin-top:10px;}
.jinshu7{width:160px;Margin-top:10px;}
.jinshu8{width:130px;Margin-top:10px;margin-right: 0;text-align: center;line-height:70px;}
